@charset "utf-8";

/***************************************************************************
							누리마루 Layout을 위한 css
							작성자 : 디자인 글꼴 박중범
							작성일 : 2014.11.28
****************************************************************************/

/************************************************************************
								공통 레이아웃
*************************************************************************/

nav#top_nav									{ height:95px; min-width:1280px; background:url('../images/cmm/nav_bg.gif') repeat-x; }

div#top_navigator							{ height:30px; max-width:1280px; color:#fff; margin:0 auto; }

ul#skip_menu								{ width:135px; height:25px; font-family:gulim; font-weight:bold; background:#26629e; text-align:center; float:left; padding-top:5px; }
	ul#skip_menu li a						{ color:#fff; text-decoration:none; }

ul#site_menu								{ padding-top:5px; float:right; }
	ul#site_menu>li							{ float:left; }
		ul#site_menu>li>a					{ color:#fff; text-decoration:none; }
	
div#main_menu								{ margin:0 auto; max-width:1280px; min-width:1280px; }
	div#main_menu ul						{ width:560px; margin:0 auto; text-align:center; padding:25px 0px;}
		div#main_menu ul li					{ font-family:'NanumGothicBold'; color:#000; font-size:15px; margin-right:40px;  float:left; }
			div#main_menu ul li a			{ color:#000; text-decoration:none; }
			div#main_menu ul li a:hover		{ color:#981616; }

section#wrap								{ width:100%; min-width:1280px; }

section#footer								{ border-top:1px solid #d3d3d3; padding:35px 0px; clear:both; }
section#footer_copyrigt						{ width:800px; margin:0 auto; }
	section#footer_copyrigt img				{ margin-right:45px; float:left; }
	section#footer_copyrigt	address			{ font-family:gulim; font-size:12px; font-style:normal; }
	section#footer_copyrigt p				{ margin:0; }

/************************************************************************
							서브페이지 레이아웃
*************************************************************************/

section.sub_title							{ width:100%; height:254px; min-width:1280px; text-indent:-999px; background-repeat:no-repeat; background-position:0 center; }

section#contents_wrap						{ width:1000px; margin:50px auto; }

section#left_menu							{ width:189px; margin:0px 25px; float:left; }
	section#left_menu header 				{ font-family:arial; font-weight:bold; color:#666; }
		section#left_menu header img		{ margin-bottom:25px; }
		
	section#left_menu nav					{ width:100%; padding:10px 0; margin:15px 0; border-top:1px solid #d3d3d3; border-bottom:1px solid #d3d3d3; }
		section#left_menu nav a				{ font-family:'NanumGothicBold'; font-size:18px; color:#000; text-decoration:none; }
		




